Categories:
  - Games
License: GPL-3.0-or-later
AuthorName: Sesu8642
AuthorEmail: contact@sesu8642.de
AuthorWebSite: https://github.com/sesu8642
WebSite: https://github.com/Sesu8642/FeudalTactics
SourceCode: https://github.com/Sesu8642/FeudalTactics
IssueTracker: https://github.com/Sesu8642/FeudalTactics/issues

AutoName: Feudal Tactics

RepoType: git
Repo: https://github.com/Sesu8642/FeudalTactics

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0.0
    subdir: android
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 2
    commit: 34f2d1b119478262d646120a7c41f9577d1a3b68
    subdir: android
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 3
    commit: b3cd68aada490f851e0b579e6636e43f6e184174
    subdir: android
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags .*[0-9]$
CurrentVersion: 1.1.1
CurrentVersionCode: 3
